Complete this sequence of letters: C, S, P and ?.

In which year did the first IPSC take place?

How many submissions were there in problem C in IPSC 2003? 
(The total for both data sets, both accepted and rejected.)

What language do the organizers use in daily life? 
(The answer has 6 letters, and it is not a programming language.)

What was the letter of the first problem in IPSC where nobody solved the hard
data set? 
(Note that for 1999 the data you need is not available. Assume that all
data sets were solved by someone in 1999.)

What is the largest allowed team size in IPSC?

How many members does this year's IPSC organizing team have?

What is the missing word? 
"Don't forget to write the name of your team on the back of the ????????."
